org.eclipse.emf.facet.custom.metamodel.custompt

## Interface IImage

All Superinterfaces:
  java.io.Serializable

    public interface IImage
    extends java.io.Serializable

Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.io.InputStream` `getInputStream()`

### Method Detail

#### getInputStream

    java.io.InputStream getInputStream()